So we recently added a feature allowing Daffodil to run on Java 7, with the 
disclaimer that we don't test on Java 7.

Well I am working on adding "layering" aka "base64" support to Daffodil, and 
Java 8 introduced a very nice java.util.Base64 class which is very easy to use.

What is our policy on Java 8-dependency in Daffodil releases post 2.1.0. 

Should I go back to implementing this the Java 7 way using 
javax.mail.internet.MimeUtility?

...mike beckerle

Reply via email to